/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
	position: relative;
	margin: 0 auto 0 auto;
	list-style: none;
	overflow: hidden;
	width: auto;
	padding: 0;
	border-radius: ;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: auto;
	left: 0; top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	width: auto\9; /* hack for IE8 and earlier */
	border: 0;
}
